Regions
Returns all active regions
The /regions GET endpoint returns all regions available and active within MountainNews. It is recommended to use this endpoint to identify regions ids you would like to pull snow report information for. We recommend caching the results to this endpoint.
get
Authorizations
x-api-keystringRequired
Query parameters
searchstringOptional
Responses
200
200 response
application/json
Collection of partner regions
countrystringOptional
Region country
idnumberOptional
Unique identifier of the region
titlestringOptional
Name of the region
get/regions
GET /regions HTTP/1.1
Host: partner-api.onthesnow.com
x-api-key: YOUR_API_KEY
Accept: */*
200
200 response
[
{
"country": "text",
"id": 1,
"title": "text"
}
]Last updated